
nav {
    background-color: #333;
    overflow: hidden;
  }
  
  nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    position: relative;
    min-width: 1000px;
  }
  
  nav ul li {
    float: left;
  }
  
  nav ul li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
  }
  
  nav ul li a:hover {
    background-color: #111;
  }
  
  nav ul ul {
    display: none;
    position: absolute;
    background-color: #333;
    min-width: 100px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  }
  
  nav ul ul li {
    float: none;
  }
  
  nav ul ul li a {
    padding: 8px 16px;
  }
  
  nav ul ul li a:hover {
    background-color: #444;
  }
  
  nav ul li:hover > ul {
    display: block;
  }